<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">020. "Mémoire concernant les eaux-de-vie, pour la Communauté des maîtres Limonadiers, vendeurs d'eaux-de-vie, esprits-de-vin &amp; autres liqueurs." (1764)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, 4-FM-25157, 1764, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>4-FM-24950</idno></msIdentifier><head><title>n° 0122 BNF, 4-FM-25157 [1764] [imprimé]</title><origDate when="1764">1764</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>eau-de-vie — droits de la ferme générale</term>
</keywords>
<keywords ana="parties">
<term>limonadiers contre législation du Conseil</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0122" type="factum">
<head>BNF, 4-FM-25157 [1764] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Mémoire concernant les eaux-de-vie, pour la Communauté des maîtres Limonadiers, vendeurs d'eaux-de-vie, esprits-de-vin &amp; autres liqueurs.</hi></p>
<p>La Communauté des maîtres Limonadiers, vendeurs d'eaux-de-vie, esprits-de-vin &amp; autres liqueurs, ayant appris par la voix publique qu'on étoit sur le point de rendre un règlement sur la perception des droits d'entrées des eaux-de-vie &amp; esprits-de-vin, &amp; que ce règlement porteroit un coup <pb n="2"/> mortel au commerce en général, &amp; plus particulièrement au leur, n'ont pas cru devoir garder le silence sur un objet aussi intéressant. Ils se sont informés plus particulièrement de ce que porteroit ce règlement &amp; de ce qui l'avoit occasionné. Ils ont appris qu'une désunion d'intérêts dans le corps de l'épicerie avoit fait élever des plaintes jusqu'aux oreilles des magistrats, que le ministère même en avoit été informé, que le Fermier-général avoit aussi présenté ses griefs particuliers sur une fraude occasionnée par la mixtion de l'eau &amp; de l'eau-de-vie, dont il prétendoit que sa ferme souffroit, &amp; qu'il comptoit profiter de la division qui régnoit parmi les épiciers pour étendre prodigieusement ses droits, sous prétexte de remédier à cette fraude, que c'étoit ces plaintes de quelques marchands mécontens &amp; du Fermier-général qui vouloit profiter de ce mécontentement qui avoient donné lieu au règlement, lequel porteroit en substance que l'eau-de-vie seroit réputée eau-de-vie simple aux entrées lorsqu'elle ne contiendroit qu'un tiers d'esprit &amp; au-dessous, que lorsqu'elle contiendroit deux tiers elle seroit appellée eau-de-vie double, &amp; enfin lorsqu'elle contiendroit trois quarts &amp; au-dessus elle seroit réputée esprit-de-vin, que cette division des espèces d'eau-de-vie &amp; d'esprit-de-vin seroit encore subdivisée <pb n="3"/> lorsqu'il s'agiroit du paiement des droits, que l'eau-de-vie qui contiendroit un tiers &amp; au-dessous d'esprit-de-vin paieroit les droits ordinaires de l'eau-de-vie, que lorsque cette eau-de-vie porteroit moitié d'esprit elle paieroit ces mêmes droits &amp; la moitié en sus, que dès que la force monteroit à deux tiers d'esprit &amp; jusqu'aux trois quarts elle paieroit le droit double, que depuis les trois quarts elle paieroit les droits établis sur l'esprit-de-vin.</p>
<p>Ils ont appris qu'en cas de fausse déclaration soupçonnée par le fermier, il auroit le droit de prendre les eaux-de-vie sur le pied de la qualité déclarée en les payant au prix du cours, duquel cours il seroit averti tous les lundi par les maîtres &amp; gardes de la communauté des épiciers, que le fermier auroit cependant le choix ou de les prendre pour son compte ou de les faire distiller &amp; de percevoir les droits sur le pied du produit de la distillation, mais que, d'un autre côté, le propriétaire des eaux-de-vie pourroit le forcer à la distillation &amp; lui ôter par là la faculté de les retenir pour son compte.</p>
<p>Enfin ils ont été instruits que les opérations nécessaires pour constater la qualité des eaux-de-vie seroient faites par des commis que la ville appointe, &amp; auxquels elle donne le titre de jaugeurs de toutes les boissons &amp; d'essayeurs des eaux-de-vie &amp; esprits-de-vin.</p>
<p><pb n="4"/> Si ce règlement avoit lieu, il entraîneroit la ruine du commerce en général, &amp; plus particulièrement &amp; plus promptement celle des limonadiers. Mais, avant que cette ruine fût totale, tous les vendeurs d'eau-de-vie &amp; d'esprit-de-vin seroient exposés de la part du fermier à une infinité de contestations ; ce règlement ouvriroit la porte à une fraude immense dans le commerce ; le public en seroit nécessairement la victime ; &amp; les bons &amp; honnêtes commerçans seroient la dupe de ceux qui se comporteroient avec moins de délicatesse. Ces inconvéniens sont trop grands pour que les maîtres limonadiers ne tentent pas les plus grands efforts pour les faire connoître. Ils sont sûrs de toucher le cœur des magistrats s'ils parviennent à rendre sensibles les suites funestes de ce règlement projetté ; &amp; pour y parvenir, ils s'attacheront surtout à ne rien dire sur quoi ils puissent être démentis. Leur intérêt est celui du commerce ; il est conséquement celui de l'Etat &amp; le seul capable de déterminer le ministère.</p>
<p><hi rend="italic"><hi rend="bold">Faits qui ont donné lieu au règlement projetté.</hi></hi></p>
<p>C'est depuis longtemps un problème si la capitation réelle &amp; personnelle, c'est-à-dire l'impôt <pb n="5"/> unique est préférable à l'imposition sur les denrées. Jusqu'à la solution du problème, on préfère l'impôt sur les denrées ; il est le plus commode. La denrée a une existence palpable ; ses mutations de lieux &amp; de mains sont des occasions connues de percevoir l'impôt ; elle en est elle-même le gage. Mais pour ne pas errer dans la perception de l'impôt, il faut que la nature de la denrée sur laquelle il porte soit bien connue, afin d'établir avec équité la proportion du droit avec la valeur de cette denrée. Pour bien connoître sa nature, il faut qu'elle soit telle qu'elle ne puisse être facilement décomposée. C'est ce qui fait toujours préférer l'impôt sur les denrées simples à l'impôt sur les ouvrages de l'art ou denrées factices. L'art veut être libre dans ses procédés. Qu'on charge tant qu'on voudra les matières premières dont il fait usage, mais qu'on ne prétende pas calculer le produit de ses opérations, le renfermer dans un tarif &amp; l'imposer à un droit proportionnel. Il échappe à tout calcul. L'industrie est fille de l'imagination, &amp; elle tient de son origine de ne pouvoir se renfermer dans des règles fixes. Elle parcourt perpétuellement, dans les mêmes choses,</p>
<p>l'espace du plus grossier ouvrage au plus parfait ; &amp; cet espace est immense. Ce que l'on dit, mille exemples l'attesteroient ; l'eau-de-vie <pb n="6"/> &amp; l'esprit-de-vin en sont une preuve. Le vin, denrée simple, ne fait jamais naître de contestations sur sa nature : on peut disputer sur la quotité du droit, sur les cas de perception, mais jamais il n'y a de question pour sçavoir si c'est du vin ou si ce n'en est pas. L'eau-de-vie, au contraire, est une denrée factice, c'est le produit de l'art ; &amp; depuis cent ans qu'on lève des droits dessus, on n'est pas d'accord sur sa nature &amp; sur ses différentes espèces. Le même vin dans le même climat, distillé par deux artistes plus ou moins intelligens, peut donner un produit différent de valeur de plus d'un quart. A cette différence que donne la main de l'ouvrier, il faut joindre les différences du climat, des récoltes, des distances de temps, des saisons. Comment une denrée si variable peut-elle avoir un degré de qualité fixe sur lequel on puisse établir un droit ? Ou comment proportionner le droit à ces différentes qualités ? Comment les distinguer ? Comment les suivre ? Depuis cent ans, le fermier tâtonne pour trouver ou le point fixe, ou l'échelle de gradation ; &amp; il n'a pas réussi. Qu'il fasse tant d'efforts qu'il voudra, encore un siècle &amp; il ne sera pas plus avancé. Il devroit y renoncer &amp; s'attacher à une principe sûr : c'est que ce qui est avantageux au commerce lui devient nécessairement avantageux ; conséquemment que ce qui tend à perfectionner <pb n="7"/> la fabrique de l'eau-de-vie, quoiqu'il en puisse résulter quelques abus particuliers, tend en même temps à accroître ses droits. S'il ne les voit pas, parce qu'un bail borne sa vue, un ministère qui voit pour nos neveux comme pour nous le reconnoîtra.</p>
<p>Ces réflexions, qui doivent influer sur toutes les questions qui naîtront dans le cours de cette consultation, sont la suite naturelle des événemens qu'ont éprouvé la fabrication &amp; le commerce d'eau-de-vie, événemens qui ont donné lieu au projet de règlement, des dispositions duquel on vient de rendre compte. Voici une esquisse de ces événemens, il en est de grands, il en est de minutieux. La naissance du commerce de l'eau-de-vie est une époque mémorable, &amp; celle du bonheur &amp; de la richesse de plusieurs belles provinces du royaume ; c'est un grand événement. Les contestations qu'élève le fermier, des petits intérêts particuliers de marchand à marchand, sont des faits très peu importans ; mais ils le deviennent parce que le ministère, à qui rien n'échappe, a actuellement l'œil dessus. Il faut donc tout dire.</p>
<p>A peine les propriétaires de nos meilleurs vignobles, <pb n="8"/> qui languissoient dans la pauvreté, ivres de vin dont ils ne sçavoient que faire &amp; manquant de pain, eurent-ils imaginé de tirer de l'esprit de ces vins, de renfermer une grande récolte dans peu de vaisseaux, de composer une liqueur forte &amp; agréable, faite pour être goûtée par les peuples de toutes les nations, que l'univers entier, qui à peine sçavoit auparavant qu'ils existoient, vint faire emplette de ces eaux-de-vie. Un nouveau commerce ne gagnant que de proche en proche, ce fut une nécessité que la France connût la première cette liqueur née dans son sein ; &amp; Paris en fut bientôt approvisionné. L'on ne tarda pas non plus à sentir que cette branche considérable de commerce pouvoit &amp; devoit porter sa part des charges de l'Etat ; on mit des impôts sur les eaux-de-vie. Ces impôts ne furent d'abord mis que sur la vente qui s'en faisoit en détail, &amp; comme une peine contre ceux qui bûvoient d'une liqueur dont la force allarmoit les médecins pour la santé de ceux qui en faisoient usage. On regardoit alors l'eau-de-vie comme un poison. Qu'on eût raison ou tort, il est certain toujours que ce poison étoit si agréable qu'on s'y accoutuma, &amp; sans doute l'habitude en a empêché les mauvais effets ; car aujourd'hui on est revenu du préjugé que ce soit une boisson nuisible, sauf l'excès. Mais est-il un excès salutaire ? <pb n="9"/> En 1686, on mit des droits sur l'eau-de-vie à l'entrée dans la ville de Paris, encore <hi rend="italic">pour en empêcher la consommation</hi>, porte l'édit. On ne réussit pas à arrêter cette consommation, mais ce fut un moyen de la rendre profitable à l'Etat, ce qui, à tous égards, étoit bien plus avantageux.</p>
<p>La fabrication de l'eau-de-vie se perfectionnoit à mesure que la consommation en rendoit le commerce précieux, &amp; ce commerce s'étendoit tous les jours. Les étrangers, amis ou ennemis, jaloux ou non, furent obligés de rendre justice à cette liqueur enchanteresse. Ils donnèrent la préférence à l'eau-de-vie plus forte, quoiqu'elle fût plus chère dans les marchés ; mais ils avoient observé que c'étoit la quantité d'esprits qui décidoit la valeur &amp; non la quantité de fluide.</p>
<p>Quelques marchands de Paris firent venir, à leur imitation, de l'eau-de-vie forte ; rien n'étoit plus licite.</p>
<p>Cette eau-de-vie forte arrivée à Paris, il y ajoutoient de l'eau pour la revendre &amp; pouvoir la donner au même prix que la plus foible. Le fermier prétendit que c'étoit une fraude contre les droits d'entrées, &amp; obtint la déclaration de 1687 qui fait défenses de mettre de l'eau dans de l'eau-de-vie, fixe les droits sur l'esprit-de-vin (liqueur produite par <pb n="10"/> la distillation de l'eau-de-vie) au triple des droits sur l'eau-de-vie, &amp; suppose une liqueur mitoyenne entre l'esprit-de-vin &amp; l'eau-de-vie, qu'elle appelle eau-de-vie double ou rectifiée, &amp; qu'elle impose au double les droits sur l'eau-de-vie.</p>
<p>Cette déclaration fut un obstacle à l'introduction de toute bonne eau-de-vie dans Paris. Le point de distinction entre l'eau-de-vie qui pouvoit entrer comme eau-de-vie ordinaire, &amp; celle qu'il plairoit au fermier de qualifier d'eau-de-vie double, n'étoit point connu &amp; étoit une source perpétuelle de débats entre les commis aux entrées &amp; les redevables. Cette cause &amp; plusieurs autres (qui ont été déduites dans une Consultation donnée à plusieurs marchands épiciers sur le même objet, &amp; qu'ils ont rendue publique) firent tomber le commerce d'eau-de-vie dans un engourdissement qui a duré près de quatre-vingt ans, &amp; où il est pour ainsi dire encore aujourd'hui, du moins d'où il est à peine sorti, où l'on voudroit le replonger, poussé par quelques petites vues d'intérêt qu'on développera dans un moment.</p>
<p>On ne connut donc plus à Paris, depuis la déclaration de 1687, que des eaux-de-vie de la plus foible qualité, &amp; qui joignoient au défaut de force le mauvais goût qui en est inséparable.</p>
<p>Les étrangers ne s'accommodoient pas de ces <pb n="11"/> eaux-de-vie foibles ; elles ne passoient que pour Paris où quelques marchands étoient en possession exclusive de ce commerce. Les mauvaises eaux-de-vie s'enlevoient pour Paris, les bonnes pour l'étranger. Il se fabriquoit donc des unes &amp; des autres. Cognac, S. Jean-d'Angely, Aigres etc. ne fournissoient qu'à l'étranger, parce qu'ils ne faisoient que des bonnes eaux-de-vie ; La Rochelle, le Pays d'Aunis en faisoient de bonnes &amp; de foibles ; tout du long de la Loire on n'en faisoit que de foibles.</p>
<p>En 1753, un règlement donné par le Conseil fit remonter toutes les eaux-de-vie à peu près au même degré de force ; mais il en falloit de la foible pour Paris ; on a continué toujours d'en fabriquer. Encore aujourd'hui, à Saumur, il y a deux prix sur le marché d'eau-de-vie, différens l'un de l'autre depuis un quinzième jusqu'à un dix-huitième<note><p>L'avocat soussigné tient dans ses mains les preuves du fait avancé à l'égard du marché de Saumur.</p></note>. Quand la bonne eau-de-vie vaut 80 livres, il y a de l'eau-de-vie sans preuve, ou basse de preuve, qui ne vaut que 75 livres, &amp; cette eau-de-vie sans preuve est celle que l'on destine pour Paris : on l'appelle communément, par dérision, l'eau-de-vie <hi rend="italic">preuve de Paris</hi>. C'est au mépris des règlemens rendus pour la police de la fabrication de l'eau-de-vie ; c'est au très grand préjudice du commerce ; c'est à la honte des marchands <pb n="12"/> de Paris que subsiste cette double fabrication d'eau-de-vie. Comment font-ils donc leur commerce si l'on fabrique de mauvaise eau-de-vie, pour ainsi dire, exprès pour eux ?</p>
<p>L'on voit, par le mémoire des marchands épiciers déjà cité, les efforts qu'avoient fait quelques-uns d'entre eux pour secouer ce joug honteux au commerce que leur imposoient quelques autres de leurs confrères qui, par les moyens qu'ils ont déduits, s'étoient emparés du commerce d'eau-de-vie &amp; n'en introduisoient que de foibles. Ils ont cru, avec raison, que les enfans de la nation pouvoient bien partager les bonnes eaux-de-vie avec les étrangers, ils en ont tiré. Leurs confrères, à qui ils ôtoient par là des grains considérables, les ont accusés devant les magistrats de mettre de l'eau dans cette eau-de-vie forte avant d'en faire le débit, pour la réduire tant en valeur qu'en qualité, au même degré que l'eau-de-vie ordinaire. Les Fermiers-généraux, de leur côté, ont saisi ces eaux-de-vie fortes à qui ils ont appliqué cette qualification, portée par la déclaration de 1687, d'eau-de-vie double &amp; rectifiée ; ils se sont joints aux marchands que leur intérêt avoit porté à se plaindre. Et ce sont ces plaintes qui ont, dit-on, donné naissance au règlement que les Fermiers-généraux projettent d'obtenir, ou qu'ils ont déjà obtenu.</p>
<p><pb n="13"/> Si quelques marchands épiciers se sont rendus coupables de fraude contre les droits du roi, c'est ce que les maîtres limonadiers n'examineront pas ; ils se contenteroient intérieurement de les blâmer, sans entreprendre ni de les accuser, ni de les justifier ; mais c'est un fait qu'ils ignorent absolument. Ce qu'ils sçavent très bien, c'est que plusieurs d'entre eux ont acheté de l'eau-de-vie de ceux-mêmes qui sont accusés, &amp; qu'ils ont été très bien livrés, soit pour la preuve, soit pour le goût de l'eau-de-vie. Personne au monde ne se plaint d'eux que des marchands à qui ils n'ont rien vendu, mais de qui, à la vérité, ils n'ont rien acheté &amp; dont peut-être encore ils ont un peu diminué le commerce &amp; les profits anciens. De pareilles plaintes ont dût paroître bien suspectes.</p>
<p>Quoique ces marchands, qui ont porté des plaintes contre leurs confrères, n'en voulussent réellement qu'à ceux de qui ils se plaignoient, ils se sont cependant par cette conduite déclarés les adversaires de tous les commerçans d'eau-de-vie du royaume, de ceux de Paris plus particulièrement, &amp; plus particulièrement encore des maîtres limonadiers, puisque cette déclaration projettée, qui est le fruit de ces plaintes indiscrettes, porteroit un coup mortel au commerce en général, &amp; notamment à celui <pb n="14"/> que font les maîtres limonadiers, qu'elle seroit une source perpétuelle de contestations entre le fermier &amp; les redevables, qu'elle ouvriroit la porte à la fraude dans le commerce, fraude dont les bons &amp; honnêtes commerçans seroient la dupe, &amp; le public la victime. Ce sont les inconvéniens que nous avons annoncés en commençant, &amp; que nous allons nous efforcer de démontrer.</p>
<p><hi rend="italic"><hi rend="bold">Inconvéniens du règlement tel qu'il est proposé.</hi></hi></p>
<p>Les maîtres &amp; gardes de l'épicerie, &amp; quelques-uns de leurs confrères qui ont des raisons de paroître penser comme eux, ou qui sont de bonne foi la dupe du préjugé, font un grand crime, ou feignent de faire un grand crime à quelques autres épiciers d'avoir mis de l'eau dans de l'eau-de-vie trop forte. En effet ces marchands épiciers, qui n'ont payé ni entrée ni voiture de cette eau, ont pu être en état de donner l'eau-de-vie à meilleur marché que ceux qui se plaignent. Cependant il faut convenir que, comme ils ne sont pas accusés d'avoir livré de l'eau-de-vie basse de preuve, il faut qu'ils aient mis bien peu d'eau dans de très bonne eau-de-vie ; or, cette <pb n="15"/> très bonne eau-de-vie, ils l'ont achetée à proportion de sa force &amp; de sa bonté ; conséquemment la différence ne peut pas être bien considérable. Que les magistrats daignent montrer le moindre desir d'entrer dans le détail des profits du commerce d'eau-de-vie ; on leur démontrera que, si en effet la mixtion de l'eau, sans nuire à la qualité, fait baisser le prix de l'eau-de-vie, c'est le public qui en profite. Cela peut-il être autrement dans un commerce que les épiciers, les limonadiers, les vinaigriers font concurremment ? C'est à qui aura le plus dé débit ; &amp; celui qui peut baisser une marchandise se hâte de le faire pour s'en attirer. Tel est l'effet salutaire de la concurrence.</p>
<p>Il est honteux, ont dit les maîtres &amp; gardes de l'épicerie, qu'il entre de l'eau chez un marchand pour être convertie en eau-de-vie. Cela n'est pas plus honteux que de voir entrer du suif chez un cirier pour faire de la cire, de l'amidon chez un confiseur pour faire des dragées, ou du miel pour allonger le sucre ; &amp; tant d'autres mélanges, qui ne font tort à personne, ne servent qu'à baisser la valeur de la chose mixtionnée &amp; la rendre par là plus à portée des facultés du commun des acheteurs. Il faut cependant convenir que toutes ces mixtions d'une denrée plus précieuse, avec une plus commune, <pb n="16"/> diminuent un peu la qualité de la chose mixtionnée ; mais l'eau-de-vie fait une exception. Dans l'eau-de-vie trop forte, mettre de l'eau, pourvu qu'on ne la baisse point jusqu'à ce qu'elle cesse de faire preuve, on fait une eau-de-vie ordinaire, meilleure qu'une eau-de-vie de même force &amp; qui auroit été tirée telle à la fabrication. Les marchands épiciers en ont expliqué les raisons, qu'ils ont puisées dans les principes de la chymie ; les maîtres limonadiers ne répéteront pas ces raisons, ils se contenteront d'assurer le fait comme très constant. Ils parlent &amp; d'après leur expérience.</p>
<p>Que les maîtres &amp; gardes de l'épicerie cessent donc de s'effrayer de voir réduire l'eau-de-vie trop forte avec de l'eau.</p>
<p>Ils ont voulu persuader aux magistrats que l'eau-de-vie dans laquelle il y avoit de l'eau étoit dangereuse pour les plaies ; mais on ne croit pas que ce soit sérieusement qu'on ait tenu ce propos. Au surplus, il vient de l'eau-de-vie de toute façon ; &amp; s'il est vrai qu'on ait mis de l'eau dans quelques espèces d'eau-de-vie, il en entre encore plus qui ne pourroient pas en soutenir, &amp; qui ne sont déjà que trop basses ; il en entre aussi de fortes qui restent fortes, &amp; sont consommées telles. On choisira celle que l'on voudra pour les pansemens ; mais qu'on <pb n="17"/> laisse boire la plus agréable au goût ; &amp; c'est certainement celle qui est le mieux dégagée de phlègme, dût-on y suppléer par une addition d'eau commune pour en atténuer la violence &amp; la rendre potable.</p>
<p>Enfin, on a dit que l'eau-de-vie qui ne seroit pas plus forte que l'eau-de-vie ordinaire, &amp; cependant qui seroit faite avec de l'eau-de-vie plus forte mais baissée avec de l'eau, causeroit plutôt l'ivresse que de l'eau-de-vie d'une pareille force, mais chargée de son phlègme naturel. Ce n'est qu'une conjecture ; &amp; on ignore si elle feroit réellement cet effet de causer une plus prompte ivresse ; au surplus, si cela est vrai, il faudroit en chercher les causes &amp; les suites.</p>
<p>L'ivresse est produite vraisemblablement par l'irritation que reçoivent les canaux de la circulation, de la pointe des esprits qui ont passé dans la masse du sang. Elle dure jusqu'à ce que la boisson, ce corps étranger &amp; pernicieux qui faisoit un alliage monstrueux avec le sang, s'en soit séparé, ait été chassé &amp; entraîné hors des routes de la circulation, à travers les différens organes secrétoires &amp; excrétoires. L'effet de l'ivresse expliqué, voyons comment l'eau-de-vie la produit.</p>
<p>Moins l'eau-de-vie est faite forte, plus il a monté de phlègme avec elle, &amp; plus il a monté de l'huile qui est un des principes du vin, &amp; qui fait partie du <pb n="18"/> phlègme ; conséquemment, mieux l'eau-de-vie est déphlegmée, moins elle a retenu d'huile &amp; des autres principes du vin, &amp; plus elle a d'esprits. Peut-être l'eau commune qu'on met dans cette eau-de-vie bien déphlegmée pour l'adoucir n'a-t-elle pas cette même huile, cette humeur visqueuse si l'on peut dire, qui lioit &amp; emmalgamoit l'esprit qui en a été dégagé par la distillation ; &amp; alors cet esprit nageant dans un fluide plus lâche se porte plus rapidement dans la masse du sang. L'irritation qu'il y cause se fait sentir plus promptement parce que rien n'émousse les pointes de l'esprit ; les contractions se manifestent plutôt, le trouble se met plutôt dans la machine. A la bonne heure, cela peut être ; peut-être aussi cela n'est-il pas ; car rien n'est plus incertain que tous les raisonnemens sur la marche de la nature. Mais, en supposant que cela soit, seroit-ce un mal ? L'ivresse est plus prompte ; mais par la même raison, elle est plutôt passée, elle est moins dangereuse. Ces esprits secs font un plus prompt ravage ; mais comme ils sont en moindre volume que s'ils étoient liés aux corps étrangers qui composent le phlègme, ils ont moins de poids, moins de force d'inertie, si l'on veut me passer cette expression pour me faire entendre ; ils sont plus facilement expulsés ; la masse du sang en est plutôt &amp; plus aisément dégagée. <pb n="19"/> Plus la liqueur qui a causé l'ivresse est pesante, glutineuse, difficile à mouvoir, plus elle lutte longtemps contre les efforts que font les organes de la circulation pour s'en débarrasser, plus la machine souffre &amp; plus elle souffre longtemps pour s'en procurer l'expulsion totale. De là, voyons-nous que l'ivresse de bierre, de cidre, de vins muscats &amp; d'Espagne, &amp; de toutes les liqueurs visqueses, est plus longue &amp; plus funeste que l'ivresse de vin ?</p>
<p>Il résulteroit de ce raisonnement que ce seroit un avantage, même pour la santé, de préférer l'esprit-de-vin &amp; l'eau à l'eau-de-vie de même force chargée de son phlègme. Cela a bien l'air d'un paradoxe, &amp; c'est peut-être une vérité ; on dit peut-être parce que l'on n'ose l'affirmer : premièrement parce que l'eau commune qu'on substitue au phlègme contient aussi de l'huile &amp; d'autres principes, peut-être plus pesans, plus visqueux, qui émoussent plus les pointes de l'esprit-de-vin que ne fait le phlègme naturel tiré du vin ; qui sçait ! alors tout le raisonnement seroit renversé &amp; il faudroit faire l'argument inverse. Secondement, parce qu'on croit souvent dans les dans les sciences spéculatives tenir la vérité, &amp; l'on n'embrasse qu'un phantôme. L'étude de l'analyse des principes, la recherche de l'action de ces principes <pb n="20"/> séparés sur les corps, ensuite de l'action de ces mêmes principes plus ou moins combinés sur ces mêmes corps, peuvent être curieuses &amp; montrer bien des phénomènes ; mais contre une vérité qu'elles font découvrir, elles embarrassent la tête de vingt préjugés.</p>
<p>Il seroit difficile, même aux gens de l'art, de décider sir l'eau-de-vie bien déphlegmée &amp; abreuvée d'eau est plus ou moins nuisible au corps que l'eau-de-vie chargée de son phlègme ; on peu décider sur l'expérience que, s'il y a de la différence, elle est peu considérable. Ainsi que l'on ne serve pas de ce prétexte pour décrier, comme une chose nuisible &amp; frauduleuse, l'addition de l'eau à l'eau-de-vie.</p>
<p>Ce n'est cependant que de ce prétexte de fraude contre la foi du commerce &amp; d'intérêt à la santé des hommes qu'on se sert pour couvrir toutes les démarches que l'intérêt fait faire, dans la vue d'empêcher l'introduction à Paris de toute bonne eau-de-vie. Les maîtres &amp; gardes de l'épicerie ont mille fois plus à cœur d'empêcher qu'on ne mette de l'eau dans l'eau-de-vie, ce qui devroit leur être indifférent, que de songer au bien général du commerce. Ils ne s'embarrassent pas qu'il entre à Paris de l'eau-de-vie trop foible, pourvu qu'il n'en entre pas d'assez <pb n="21"/> forte pour qu'on puisse y ajouter de l'eau à la consommation ; &amp; pourvu qu'ils remplissent leur objet, ils sont prêts à tout céder au Fermier-général. Ils ont mis en négociation avec lui (qu'ils n'imaginent pas qu'on l'ignore) à quel degré on feroit entrer de l'eau-de-vie ; &amp; ce degré, il leur a plu de le fixer à moitié en esprits du volume de la liqueur ; une opération chymique, faite dans l'ombre, est venue, dit-on, à l'appui de ce systême. Non, leur a-t-on entendu dire tout haut, nous ne voulons pas qu'il entre de l'eau-de-vie au-dessus de moitié d'esprits, parce que nous ne voulons pas qu'on y puisse mettre d'eau : nous fixons cela à moitié, cela est bien honnête, &amp; l'eau-de-vie sera fort bonne... Eh ! messieurs, peut-on leur répondre, votre délibération ne fera pas une loi pour les pays de fabrication ; il faut que l'eau-de-vie entre non pas au tiers, non pas à moitié, non pas à plus ou à moins d'esprits, il faut qu'elle entre comme on l'a achetée, &amp; on l'a achetée comme elle a été fabriquée ; or, vous voyez qu'à Saumur on en fait qui n'a point de preuve, &amp; qui, en bonne police, devroit être confisquée ; celle-là n'a pas moitié, n'a peut-être pas un tiers d'esprit ; mais on en fait à Cognac, à Saint-Jean-d'Angely, à Cette, à Toulon, qui a deux tiers &amp; plus d'esprit ; on en coupe à la serpentine ; on en fait à trois chauffes qui passe trois <pb n="22"/> quarts d'esprit ; or, toute ces fabriques-là iront leur train, malgré votre délibération. Rien est-il plus singulier que de voir ces maîtres-gardes de l'épicerie faire les démarches les plus vives auprès des magistrats pour empêcher qu'il n'entre d'eau-de-vie ayant plus de moitié d'esprit, c'est-à-dire pour agir directement contre le bien du commerce &amp; contre leurs propres intérêts ? Rien est-il plus extraordinaire que de voir les chefs d'un corps considérable dans le commerce se donner tant de mouvements pour procurer au Fermier-général un profit que sûrement il n'auroit jamais demandé ? Qu'est-ce que cela prouve ? Que l'intérêt personnel est toujours mal entendu. Heureusement, il s'est trouvé quelques marchands épiciers plus éclairés, qui ont paré le coup le plus funeste que le commerce eût pu recevoir : ils ont, par leurs justes représentations, donné le temps aux maîtres limonadiers de faire tracer les leurs dans ce mémoire. Sans ces justes précautions, les Fermiers-généraux &amp; les maîtres &amp; gardes de l'épicerie (qu'il est triste &amp; honteux pour le commerce qu'on soit forcé de les nommer ensemble dans une pareille occasion !) ruinoient absolument le commerce. Si l'on suit le règlement demandé par les Fermiers-généraux, toute eau-de-vie qui aura plus d'un tiers d'esprit ne sera plus de <pb n="23"/> l'eau-de-vie ordinaire, &amp; paiera plus que le droit ordinaire : à deux tiers, elle paiera double. Si l'on suit le vœu des maîtres &amp; gardes de l'épicerie, celle qui aura plus de moitié d'esprit sera dans le même cas : à deux tiers, elle paiera également le double. Quelle eau-de-vie pourra donc entrer dans Paris ? On ne pourra donc plus acheter que de cette eau-de-vie basse de preuve, qu'un abus effroyable expose en vente sur le seul marché de Saumur ? Encore aura-t-elle plus d'un tiers d'esprit. Tout commerce avec Cette, Toulon, Cognac, Saint-Jean-d'Angely, Aigres, le Pays d'Aunis, La Rochelle, l'Angoumois, est donc rompu sans ressource. En amenant la plus mauvaise eau-de-vie, le marchand redoutera encore l'essai aux entrées de Paris.</p>
<p>Ce coup porteroit sur le commerce d'eau-de-vie en général ; mais Paris en ressentiroit le plus de mal par la privation de toute bonne eau-de-vie. Par quelle fatalité l'univers entier seroit-il pourvu de bonnes eaux-de-vie, pour la meilleure fabrication desquelles le Conseil de S. M. a même donné des règlemens excellens, &amp; qu'il fait scrupuleusement exécuter, tandis que Paris seul se trouveroit nécessité d'avoir le rebut de toutes les eaux-de-vie ?</p>
<p>Pour la boisson, l'eau-de-vie foible est toujours désagréable.</p>
<p><pb n="24"/> Pour les ratafias &amp; fruits confits, que font les bourgeois : plus l'eau-de-vie est foible &amp; <hi rend="italic">acerbe</hi>, plus il faut qu'ils y suppléent par le sucre, moins ils peuvent y mettre d'eau ; enfin, moins le ratafia est bon, &amp; plus il est cher.</p>
<p>En un mot, dans toutes les compositions où entre l'eau-de-vie, dans tous les usages auxquels elle est employée, plus elle est forte &amp; de bon goût, plus elle est d'un service avantageux. La vertu est dans l'esprit &amp; non dans le phlègme, qui n'est qu'un liquide sans valeur, &amp; tellement désagréable au goût qu'il n'y a personne qui ne préférât avoir dans sa bouche une médecine que de cette <hi rend="italic">petite eau</hi> que l'on fait monter dans l'eau-de-vie pour l'affoiblir.</p>
<p>Mais est-il personne qui reçût un tort plus considérable de la prohibition de faire entrer de bonne eau-de-vie, ou du moins de l'obstacle insurmontable qu'y apporteroient des droits excessifs, que les maîtres limonadiers &amp; distillateurs ? Tout le bénéfice de leur état est fondé sur la force de l'eau-de-vie. La vente de l'eau-de-vie en nature est le moindre objet de leur commerce ; la distillation est le principal. L'addition d'eau à l'eau-de-vie, si elle est une fraude pour les épiciers, ce dont on ne convient pas, est pour eux un acte licite de commerce. Bien doser l'eau fait même une partie intégrale de l'art <pb n="25"/> de la composition des liqueurs. Qu'on dise tant qu'on voudra que c'est dénaturer l'eau-de-vie que d'y mettre de l'eau, que c'est en changer la substance, que le phlègme naturel est ce qui constitue &amp; ce qui caractérise l'eau-de-vie, ce qui en prévient les mauvais effets dans l'usage ; tous ces sophismes ne peuvent seulement pas être avancés vis-à-vis des limonadiers, qui disent hautement &amp; ne peuvent être contredits, qu'ils n'achètent l'eau-de-vie que l'esprit, qu'ils n'achètent l'eau-de-vie que pour la décomposer, que pour dégager l'esprit du phlègme par la distillation, &amp; ensuite marier cet esprit avec le produit d'autres distillations &amp; en composer des liqueurs. S'ils se servent de l'eau-de-vie pure, c'est toujours pour la mixtionner ; plus elle est basse de preuve, plus ils sont obligés d'en augmenter la dose, plus les ratafias ou fruits confits leur reviennent cher ; plus l'eau-de-vie est forte au contraire, plus ils gagnent. Le goût n'est pas pour eux d'une moindre considération que la force ; &amp; le goût &amp; la force se trouvent toujours réunis, comme le mauvais goût &amp; la foiblesse.</p>
<p>Il est constant d'après ces réflexions présentées par les limonadiers, dont le résultat est qu'ils ne font commerce que des esprits de l'eau-de-vie, que, si un règlement arrêtoit par un double droit l'introduction <pb n="26"/> des bonnes eaux-de-vie, ils seroient absolument ruinés. Ce double droit est un objet de 130 livres environ par muid.</p>
<p>Quelle source de contestations n'ouvriroit pas d'ailleurs le règlement projetté ? Non seulement on a suivi la progression d'eau-de-vie simple, double &amp; esprit de vin ; mais encore on a fait une quatrième classe entre la simple &amp; la double, qui doit payer droit &amp; moitié droit. Or, ces quatre classes se trouvent depuis un tiers d'esprit inclusivement, jusqu'à trois quarts aussi inclusivement. Du tiers à moitié, il y a un sixième ; de moitié aux deux tiers, autre sixième ; des deux tiers aux trois quarts, un douzième. Est-il possible d'établir un droit sur des opérations aussi incertaines que celles qui seroient nécessaires pour trouver toutes ces différences ? Peuvent-elles même être trouvées ? Les opérations chymiques varient perpétuellement. Qu'un chymiste prenne une pinte d'une pièce d'eau-de-vie, par une première distillation, il jugera qu'elle ne contient pas tout-à-fait trois quarts d'esprit, &amp; conséquemment qu'elle ne doit le droit que comme eau-de-vie double. Qu'un autre chymiste, ou plutôt le même, prenne une autre pinte de la même eau-de-vie, il trouvera qu'elle contient un peu plus de trois quarts d'esprit, &amp; la voilà rangée dans la classe de l'esprit-de-vin. <pb n="27"/> La moindre différence dans la qualité du bois, la moindre différence dans le degré du feu, dans toutes les parties de l'opération, même dans l'état de l'athmosphère lors de l'opération, peut occasionner aussi de la différence dans le produit de cette opération. Comment donc asseoir un droit, &amp; un droit aussi considérable sur une aussi fragile preuve que celle d'une opération chymique ? Quel sera d'ailleurs le degré de l'esprit-de-vin tiré ? Tandis qu'un artiste tirera de l'esprit-de-vin assez sec pour mettre le feu à la poudre, un autre plus habile, par une même distillation, en tirera de dix fois plus subtil, &amp; qui sera voisin de l'æther. Autre raison d'incertitude sur le résultat de l'opération qui donner existence au droit. Que seroit-ce qi l'on confioit cette opération si délicate à des mains grossières &amp; ignorantes, telles que sont celles des commis-jaugeurs de la ville ? Mais dût-on choisir pour les faire les plus habiles distillateurs de Paris, quel est celui d'entre eux, s'il est honnête homme, qui oseroit poser le point de scission entre le tiers &amp; la moitié, la moitié &amp; les deux tiers, ou les deux tiers &amp; les trois quarts ? Que l'on daigne se représenter quelle seroit la douleur d'un marchand qui verroit son eau-de-vie jugée passer moitié, ou deux tiers, tandis que celle de son confrère auroit été jugée être au-dessous ; &amp; ce <pb n="28"/> seront des eaux-de-vie achetées dans le même lieu &amp; au même prix, expédiées par le même envoi ! D'un autre côté encore, que l'on prenne garde qu'il n'est pas possible de distinguer ni par le goût, ni par aucune épreuve facile &amp; prompte, les différences de tiers à moitié, de moitié aux deux tiers, etc., surtout les eaux-de-vie ne se trouvant pas précisément à ces degrés de tiers, moitié, deux tiers d'esprit, &amp; s'éloignant ou s'approchant plus ou moins des cathégories voisines. Il faudra donc pour chaque pièce une expérience chymique, &amp; une procédure pour y parvenir. Il faudra une expérience pour chaque pièce ! Le fermier fera donc faire cent mille distillations par an ? Non, dit-on ; le fermier ne fera faire la distillation que des eaux-de-vie dont il soupçonnera la déclaration d'être fausse. Cette seule idée du droit qu'aura le fermier, de faire accepter de ceux des marchands qu'il voudra, fait frémir sur le sort de ceux qu'il lui plaira de choisir pour objets malheureux de ses soupçons. Ou ses soupçons porteront au hasard, ou il affectera pour vexer ceux qu'il jugera à propos, ou punir ceux dont il croira avoir occasion de se plaindre. Celui qui aura échappé au soupçon aura donc son eau-de-vie à plus de quarante écus par pièce meilleur marché que celui sur qui le soupçon se sera arrêté, &amp; peut-être <pb n="29"/> souvent la même eau-de-vie. Dans un commerce où l'on gagne communément un écu ou un peu plus par pièce d'eau-de-vie vendue en gros, quel bouleversement n'apporteroit pas un paiement de droits dépendant, pour une somme considérable, d'une chance heureuse, d'un coup-d'œil favorable ou défavorable d'un commis, d'un moment de négligence ou de paresse de ce même commis ? Mais s'il arrivoit que le fermier ou ses commis, collectivement ou séparément, fussent malintentionnés contre un marchand, quel seroit son sort ? Et cela ne peut que trop souvent arriver. Ceux, par exemple, qui s'opposent le plus fortement à l'obtention du règlement désiré par les fermiers, &amp; qu'un aveuglement momentané fait demander par quelques marchands, pourroient être les premiers objets de la vengeance du fermier ; quatre mots sortis du fond du cabinet d'un directeur peuvent les perdre sans ressource. Tels &amp; tels ont raisonné : qu'on fasse justice à ces gens-là, qu'on éprouve par la distillation toutes les eaux-de-vie qui leur arriveront. La foudre tombant sur ces marchands ne les écraseroit pas plus sûrement que seroit cet ordre juste en apparence. Premièrement, ils n'ont plus rien autre chose à songer, dans tout le temps de leur vie qu'ils feront le commerce d'eau-de-vie, que d'en suivre les distillations ; ils seront <pb n="30"/> assez occupés ; il faut qu'ils abandonnent toute autre affaire. Que d'inquiétudes, que d'incertitudes sur le succès de ces distillations qui, dans un espace très étroit, renferment la différence du simple, du double &amp; du triple droit ! Si l'on veut supposer que les fermiers ne sont pas capables de céder au ressentiment (&amp; pour le croire, il faudroit que chacun effaçât quelques traits de sa mémoire), leurs sous-ordres n'en seront-ils point susceptibles ? Enfin, les fermiers, leurs commis, les marchands, ce sont tous des hommes, ils ont tous les mêmes passions ; &amp; il est certain que la distillation feroit une verge de fer, dont le fermier ou ses préposés frapperoient qui bon leur sembleroit ; &amp; les coups en seroient d'autant plus funestes, que ce seroit un <hi rend="italic">summum jus</hi>, dont on ne pourroit se plaindre. Des droits aussi considérables que ceux qui se perçoivent aux entrées sur l'eau-de-vie ne doivent dépendre ni de la déclaration du marchand, ni du plus ou du moins de confiance dans cette déclaration, du plus ou moins de diligence ou de paresse d'un commis, de sa bonne ou de sa mauvaise volonté ; ils doivent dépendre de la nature même de la denrée entrée ; &amp; cette nature doit se reconnoîte à des caractères certains, invariables, non équivoques, évidens à tous, &amp; les mêmes pour tous.</p>
<p><pb n="31"/> On vient de donner une esquisse des contestations &amp; des vexations auxquelles les marchands seroient exposés si le règlement projetté avoit lieu. Il reste actuellement à faire connoître combien il prêteroit de facilités à la fraude dans le commerce. Les marchands épiciers l'ont déjà développé dans leur mémoire ; les maîtres limonadiers ne diront qu'un mot sur cet objet.</p>
<p>La permission donnée, ou plutôt l'espèce de loi imposée de ne faire entrer que de l'eau-de-vie n'ayant qu'un tiers d'esprit &amp; <hi rend="italic">au-dessous</hi>, non seulement banniroit toute eau-de-vie, même médiocre, du commerce de Paris, mais encore autoriseroit à vendre des eaux-de-vie excessivement foibles &amp; mauvaises. Il ne seroit plus question de preuve à l'eau-de-vie ; si elle étoit de preuve, elle auroit payé double, diroit-on. Quelle pourroit donc être la règle de celui qui acheteroit ? Il se livreroit totalement à la foi de son vendeur ; celui qui auroit été capable d'allonger son eau-de-vie l'auroit fait impunément ; &amp; en rendant le public victime de sa manœuvre, il recueilleroit un double fruit de la mauvaise foi ; il ôteroit, en baissant le prix, le débit à ses confrères plus délicats.</p>
<p>Rien n'est si dangereux pour le commerce comme pour l'intérêt du public que la tolérance des <pb n="32"/> eaux-de-vie basses de preuve : ce sont des eaux-de-vie défectueuses, dont les loix de police doivent défendre la vente, comme elles en ont défendu la fabrication ; &amp; c'est sur cet abus que devroit éclater le zèle des maîtres &amp; gardes de l'épicerie, pour le maintien de la foi du commerce. Celui qui vend de l'eau-de-vie faisant preuve, qu'il y ait mis de l'eau ou non, ne fait tort à personne ; il vend de l'eau-de-vie ordinaire, bonne, loyale &amp; marchande, &amp; qui porte par la preuve le certificat de sa qualité &amp; de sa valeur ; mais celui qui vend de l'eau-de-vie ne faisoint point preuve, &amp; dans laquelle il a mis de l'eau, commet une infidélité parce qu'il n'y a point de moyen d'en reconnoître la valeur, qu'il a pu y avoir mis plus ou moins d'eau sans qu'on puisse s'en appercevoir. En général, quiconque achète de l'eau-de-vie sans preuve ignore ce qu'il achète. De l'eau-de-vie sans preuve n'est point de l'eau-de-vie bonne, loyale &amp; marchande ; &amp; toute denrée qui n'est point loyale &amp; marchande ne doit point être soufferte dans le commerce, &amp; doit être saisie &amp; confisquée.</p>
<p>Tels sont les inconvéniens qui ont frappé les marchands limonadiers dans le règlement demandé par le Fermier-général. On devra cependant encore compter pour un inconvénient, dans quelque règlement <pb n="33"/> qui puisse être donné sur l'eau-de-vie, le choix qu'on y feroit des commis-essayeurs de la ville pour faire les distillations nécessaires à distinguer ou l'eau-de-vie de l'esprit-de-vin, ou les différentes espèces d'eau-de-vie entre elles. Les commis-essayeurs ne se piquent pas d'être chymistes. Il seroit, on ose dire, révoltant de faire décider du sort des marchands par des gens qui sont, à cet égard, dans la plus profonde ignorance. Ces juges auroient le bandeau de la Justice ; mais ils n'auroient pas sa balance. Le mémoire des marchands épiciers est très étendu sur ce qui concerne ces essayeurs. On y ajoutera seulement que, dans tous les temps, ils ont eux-mêmes reconnu leur insuffisance en fait de distillation ; ils ont dit que toute leur science consistoit à se servir de leur éprouvette ou d'huile pour essayer l'eau-de-vie ; différens arrêts du Conseils portent la preuve de cet aveu. S'ils ne l'ont pas fait eux-mêmes, les fermiers l'ont fait pour eux ; &amp; toutes les fois qu'il s'est agi de distillation à faire, on a nommé des apothicaires-distillateurs qui ont seuls opéré ; les fonctions de commis-essayeurs ont cessé. S'il étoit permis à quelqu'un de prétendre à ce droit exclusif d'être experts en cette partie, ce seroit sans contredit aux distillateurs.</p>
<p>Les marchands épiciers ne s'en sont pas <pb n="34"/> tenus, dans le mémoire qu'ils ont présenté, à faire voir de quel danger il étoit pour le commerce que le règlement projetté eût lieu ; ils ont posé en fait que la meilleure eau-de-vie contenoit deux tiers d'esprits, que c'étoit la borne à laquelle on devoit s'arrêter pour faire payer le droit comme eau-de-vie, qu'au-delà, l'on pouvoit réputer l'eau-de-vie être esprit-de-vin &amp; en percevoir le droit suivant cette qualité. Ils ont averti, par une note, que cette détermination des deux espèces n'étoit présentée que pour la sûreté &amp; la commodité de la perception des droits, &amp; ils ont eu raison ; car c'est la difficulté d'établir des divisions, &amp; surtout des points de division. C'est ici le lieu d'appliquer ce qui a été dit en commençant, que les opérations de l'art ne pouvoient que très difficilement se soumettre au calcul.</p>
<p>Dans le fait, bien loin qu'il y ait plusieurs espèces d'eau-de-vie comme plusieurs espèces d'esprit-de-vin, la vérité est que, soit eau-de-vie, soit esprit-de-vin, tout est esprit-de-vin plus ou moins déphlegmée. Dans l'origine de l'eau-de-vie (&amp; les anciens statuts des jurés limonadiers en font foi, on les y nomme <hi rend="italic">faiseurs d'eau-de-vie</hi>, &amp; sous cette qualité on leur donne le droit exclusif de tirer du vin <hi rend="italic">toutes les opérations qui s'en peuvent tirer</hi>, &amp; tout ce qu'on en peut tirer n'a qu'une dénomination, l'<hi rend="italic">eau-de-vie</hi>). <pb n="35"/> Dans l'origine, dit-on, on ne connoissoit qu'une liqueur extraite du vin par la distillation ; &amp; cette liqueur on lui a donné le nom d'eau-de-vie par honneur pour ses excellens effets. L'art a poussé plus loin l'opération ; &amp; on a tiré un esprit-de-vin plus parfait, un autre plus grossier ; ce dernier a retenu le nom d'<hi rend="italic">eau-de-vie</hi>, &amp; l'autre a été appellé purement <hi rend="italic">esprit-de-vin</hi>. Cette distinction n'empêchoit pas que ce fût la même liqueur plus grossièrement distillée, ou distillée avec plus de soin. Les fermiers ont promptement saisi cette distinction, &amp; ont récompensé la découverte de la perfection de la distillation par la surcharge d'un triple droit. Il n'est pas douteux que la déclaration de 1687 a été accordée à leur demande. Les extrémités entre l'eau-de-vie &amp; l'esprit-de-vin se touchoient ; ils ont imaginé une moyenne proportionnelle, c'est l'eau-de-vie double, &amp; ont demandé un double droit. Aujourd'hui la distinction de l'eau-de-vie à l'esprit-de-vin est bien établie dans l'usage ; &amp; ce qui fait la différence de l'un à l'autre, c'est que l'eau-de-vie est la liqueur extraite du vin par une distillation qu'on nomme bouillage, faite avec un alambic grossier qu'on nomme cuve, dont le col est court, dont le chapiteau s'appelle chapeau, qui, pour réfrigèrent, a un tonneau plein d'eau. L'esprit-de-vin est l'eau-de-vie remise <pb n="36"/> dans un alambic moins grossier que la chaudière, plus propre à bien extraire les esprits. Il résulte du méchanisme de l'eau-de-vie &amp; de l'esprit-de-vin que l'un comme l'autre est une distillation qui tend à décharger les esprits du vin des particuliers hétérogènes. Ce n'est donc qu'une seule &amp; même liqueur. Un mauvais ouvrier fera avec l'alambic un esprit-de-vin grossier, qui contiendra plus d'un huitième de phlègme ; un bon artiste fera, sans autre instrument que la chaudière (qui est un véritable alambic), une eau-de-vie si parfaite qu'elle contiendra à peine un huitième de phlègme. De l'une à l'autre liqueur, il n'y aura donc pas de différence réelle ; ou elle seroit en faveur de l'eau-de-vie, qui se trouveroit plus forte que l'esprit-de-vin. Comment distinguer ce qui de sa nature est confondu ? On a voulu faire cette distinction pour asseoir différens droits ; on a puni par là l'industrie de celui qui atteignoit la perfection de son art. Quoiqu'il en soit, cette distinction encore une fois est établie ; le fermier la croit intéressante pour lui ; il ne s'en relâchera pas. Peut-être cependant seroit-il avantageux pour le fermier, comme il le seroit pour le commerce, &amp; surtout pour la tranquillité du commerçant, &amp; reconnoissant qu'il n'y a réellement qu'une liqueur, on n'impose qu'un droit général, <pb n="37"/> dût-il être plus fort que celui qu'on perçoit actuellement. Cette idée n'est pas, si l'on daigne y réfléchir, dénuée de toute justesse. Il est certain, il seroit inutile de se le dissimuler, qu'il y aura toujours guerre interminable entre le marchand &amp; le fermier sur le point de distinction entre l'eau-de-vie &amp; l'esprit-de-vin : plus on mettra de termes moyens entre les deux espèces, comme fait le nouveau règlement s'il a lieu, plus cette guerre sera vive, funeste au commerce, &amp; exposera le marchand à des vexations. D'un autre côté, si l'on prend pour terme de ce qui doit payer comme eau-de-vie le degré de force de la meilleure eau-de-vie tirée du meilleur crû, comme Cette, Toulon ou Cognac (&amp; il n'est pas possible de poser un autre terme qui soit équitable), il est encore certain que, comme cette meilleure eau-de-vie peut être baissée de quelques veltes par pièces avant de cesser de faire preuve, le fermier sera toujours inquiet si l'on n'y met point d'eau, qu'il se consumera à cet égard en vaines recherches dans la capitale du monde, où il ne lui est pas permis de trop gêner la liberté des citoyens innombrables qu'elle renferme ; il cherchera aussi vainement des remèdes dans des règlemens, dont il sera bientôt encore forcé de reconoître l'insuffisance &amp; la difficulté de l'exécution, comme il fait <pb n="38"/> sans doute aujourd'hui à l'égard de celui qui est projetté. Ne seroit-il pas beaucoup plus heureux &amp; plus utile de tranquilliser le fermier, le marchand &amp; le public, en réduisant le tout à un seul droit, qui équivaudroit au produit des trois qui se sont levés jusqu'aujourd'hui, parce qu'il seroit proportionné à la quantité commune de chaque esp !ce qui entre annuellement dans Paris. On établiroit cette proportion sur les six années du bail dernier, par exemple. On feroit, pour parvenir à cette proportion, le relevé de ce qui est entré d'eau-de-vie simple, double, &amp; esprit-de-vin, dans ces six années, &amp; du montant des produits, en faisant l'opération suivante.</p>
<p><hi rend="italic">Depuis le premier octobre 1756 jusqu'au dernier septembre 1762, il est entré dans Paris,</hi></p>
<p>... muids eau-de-vie simple, qui ont produit ...</p>
<p>... muids eau-de-vie double, qui ont produit ...</p>
<p>... muids esprit-de-vin, qui ont produit ...</p>
<p>Ensuite faire la règle de trois ; si tant de muids ont produit tant, combien chaque muid ?</p>
<p>Cette opération prouveroit au fermier ce que chaque pièce auroit porté de droit si les différens droits eussent été confondus. Il n'aura qu'à demander que l'on impose l'eau-de-vie, quelle qu'elle puisse être, ainsi que l'esprit-de-vin, à ce droit quelconque ; ses <pb n="39"/> intérêts seront à couvert ; le calme se rétablira dans l'instant ; l'hôtel de Bretonvilliers ne sera plus redoutable pour le commerçant d'eau-de-vie que pour sçavoir si elle fait preuve. Car, si le fermier n'a plus alors d'intérêt à craindre qu'elle n'entre trop forte, il sera toujours de son intérêt qu'il ne s'en débite pas de trop foible ; &amp; alors son intérêt sera celui du commerce &amp; du public, ce que, comme citoyen, il doit toujours desirer.</p>
<p>On est assuré que ce qui fait la différence, le droit sur l'eau-de-vie forte, celui sur l'esprit-de-vin, vu la petite quantité qu'il entre de ces deux espèces, ne fait qu'un très foible objet en lui-même, qui, réparti sur l'immense quantité d'eau-de-vie qui entre dans Paris, feroit une augmentation presque insensible. C'est cependant pour ce foible objet, pour ne pas le perdre, pour tâcher de l'augmenter au contraire, que le fermier voudroit que l'on resserrât les chaînes du commerce d'eau-de-vie dans Paris. Le commerce paie, &amp; paie beaucoup ; mais il paie pour acquérir la liberté nécessaire à sa vie &amp; à son accroissement.</p>
<p>On est bien éloigné de proposer cette idée comme parfaitement juste. Elle est produite par le desir de voir le commerce, ce bien sacré de l'Etat, respirer à l'aise, sans contrainte, sans que rien gène ses opérations, &amp; en même temps d'assurer le droit qui, <pb n="40"/> destiné au soutien de cet Etat que le commerce enrichit, est si précieux par sa destination. S'il est honteux de voir le commerce s'avilir jusqu'à la fraude, il n'est pas moins triste de voir la régie du droit être dans une perpétuelle méfiance contre le commerce, gêner l'industrie, suivre ses progrès par un impôt progressif. Simplifier le droit est un moyen de diminuer ces inconvéniens mutuels ; &amp; si l'on goûtoit cet expédient de ne plus distinguer l'esprit-de-vin de l'eau-de-vie aux entrées de Paris seulement, l'on pourroit en faire la proposition au conseil de Sa Majesté, qui accorde toujours une protection déclarée au commerce.</p>
<p>Il faut sortir du champ trop vaste des possibilités pour revenir aux faits subsistans. Ces faits sont qu'une déclaration de 1687 pose trois espèces d'eau-de-vie &amp; d'esprit-de-vin, &amp; y applique trois droits, que l'espèce mitoyenne donne lieu, depuis 1687 jusqu'à ce jour, à des contestations parce que le commerce ne connoît que deux espèces, eau-de-vie &amp; esprit-de-vin, que pour remédier à ces contestations, on projette un règlement qui admettra quatre espèces, eau-de-vie, eau-de-vie à moitié, double eau-de-vie, esprit-de-vin, que les marchands exposent leurs craintes que le remède ne soit pire que le mal, &amp; remontrent que, si l'on n'a pu distinguer suffisamment trois espèces, à plus forte raison ne <pb n="41"/> pourra-t-on pas en distinguer quatre. Le mémoire des marchands épiciers contient le vœu général pour qu'il n'y ait que deux espèces, l'eau-de-vie &amp; l'esprit-de-vin ; &amp; il paroît qu'il y a encore difficulté pour la borne de séparation de ces deux espèces. Le règlement la pose au tiers d'esprit, deux tiers de phlègme. Quelques marchands, qui songent plus à empêcher que leurs confrères ne donnent l'eau-de-vie à meilleur marché qu'eux qu'à la vérité des faits, la posent à moitié esprit, moitié phlègme ; ils ont même fait une délibération qui contient cette fixation à moitié ; &amp; sans doute ils vont envoyer cette délibération dans les pays de fabrication pour qu'on s'y conforme. D'autres marchands épiciers la posent à deux tiers esprit, un tiers de phlègme. Les maîtres limonadiers, qui croient que ceux-mêmes qui l'ont portée à deux tiers n'ont pas été assez loin, se garderont de dire ce qu'ils en pensent, persuadés qu'ils sont que l'on n'en croira personne sur sa parole. Ils se contenteront de faire des vœux pour que l'on ne se détermine que sur les faits mêmes, c'est-à-dire que les magistrats ordonnent que les maires &amp; échevins ou les officiers de justice des lieux prennent à Cette, à Toulon &amp; à Cognac un nombre de pintes de la meilleure eau-de-vie coupée à la serpentine, &amp; d'un des meilleurs <pb n="42"/> fabricans connus, qu'ils en scellent les vases de façon à ne laisser aucune prise à la supercherie, que cette eau-de-vie soit envoyée à Paris, remise dans un greffe ou autre dépôt sûr, que des commissaires la livrent ensuite à des distillateurs les plus habiles de Paris, que ceux-ci, en présence des commissaires, en tirent un esprit-de-vin propre à brûler dans la cuiller jusqu'à la ficcité &amp; jusqu'à enflammer la poudre au fond, que les commissaires fassent mesurer la quantité d'esprits extraits, la quantité de phlègme restant, qu'ils fassent leur rapport &amp; qu'on juge.</p>
<p>Les maîtres limonadiers ont essayé de prouver combien l'introduction de l'eau-de-vie foible seroit fatale au commerce, &amp; que le leur ne posoit précisément que sur la force de l'eau-de-vie ; d'où il résulte qu'un règlement qui forceroit à ne faire entrer que de foibles eaux-de-vie entraîneroit leur ruine. Ils ont fait voir combien les maîtres &amp; gardes de l'épicerie ont montré d'inconsidération dans les démarches qu'ils ont faites pour parvenir à ce règlement dangereux qui autoriseroit la vente des eaux-de-vie foibles. Ils ont tracé le tableau des inconvéniens qui résulteroient de ce règlement, à combien l'exécution entraîneroit de difficultés, &amp; <pb n="43"/> à combien de vexations elle exposeroit le marchand de la part du fermier, sans cependant remédier aux abus dont il se plaint. Ils ont montré leur desir pour un impôt commun à toutes ces liqueurs spiritueuses, qui fermeroit la porte sans retour à toute contestation, à toute fraude. S'ils ont erré dans les moyens hazardés, ils ont fait du moins voir leur bonne foi &amp; leur zèle pour le bien public, qui réunit les avantages du commerce &amp; ceux du droit. Enfin, ils ont fini par demander une chose bien juste si l'on laisse subsister deux espèces, eau-de-vie &amp; esprit-de-vin, c'est que la meilleure eau-de-vie soit prise pour règle du droit &amp; non la plus mauvaise, &amp; pour constater cette meilleure qualité, qu'on ne s'en rapporte qu'à une expérience juridique.</p>
<p>Ils ont été forcés de prendre plusieurs idées dans le mémoire des Marchands Epiciers, ce qui occasionne quelques répétitions désagréables ; mais il s'agit dans les deux mémoires de combattre des préjugés bien enracinés ; on peut bien y revenir à deux fois.</p>
<p>M<hi rend="sup">e</hi> Darigrand, Avocat.</p>
<p>De l'Imprimerie de Moreau, rue Galande, 1764.</p>
</div>
</body>
</text>
</TEI>